
Redmine - Patch #987

Create relation for new issue

2008-04-03 19:54 - Dmitriy Miksir

Status: New Start date: 2008-04-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Add "child of" field in "new issue" screen.

Add "create related issue" and "create blocking issue" in issue view screen.

As result, we can open existing issue and in one-click add child issue.

Related issues:

Related to Redmine - Feature #1881: Add related issue New 2008-09-10

Related to Redmine - Feature #1779: New related issue New 2008-08-13

Related to Redmine - Feature #5238: Related issues option accessible during i... New 2010-04-02

History

#1 - 2008-04-09 01:07 - Dmitriy Miksir

- File redmine1.diff added

- Status changed from New to Resolved

Learn ruby for a little and try to make own patch. Feedback welcome

#2 - 2008-08-14 00:07 - Mischa The Evil

This issue should be placed in the tracker "Patch" imho...

#3 - 2009-06-14 01:27 - Mischa The Evil

- Tracker changed from Feature to Patch

#4 - 2012-10-22 01:33 - Toshi MARUYAMA

- Status changed from Resolved to New

#5 - 2013-12-30 04:25 - Anonymous

+1

#6 - 2016-08-25 16:43 - Toshi MARUYAMA

- Related to Feature #5238: Related issues option accessible during issue creation added

#7 - 2016-08-25 16:47 - Toshi MARUYAMA

- Related to deleted (Feature #8440: Allow user to add "related issues" also when creating a new issue)

#8 - 2022-01-19 08:29 - C S

Isn't this already the state of affairs?

Files

redmine1.diff 3.05 KB 2008-04-08 Dmitriy Miksir
